[arch-commits] Commit in xf86-input-mutouch/repos (testing-i686 testing-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 12 08:28:57 EDT 2008


    Date: Sunday, October 12, 2008 @ 08:28:57
  Author: jgc
Revision: 15051

Merged revisions 15050 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/xf86-input-mutouch/trunk

........
  r15050 | jgc | 2008-10-12 14:28:37 +0200 (Sun, 12 Oct 2008) | 1 line
  
  upgpkg: xf86-input-mutouch 1.2.1-1
........

Modified:
  xf86-input-mutouch/repos/testing-i686/	(properties)
  xf86-input-mutouch/repos/testing-i686/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: xf86-input-mutouch/repos/testing-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /xf86-input-mutouch/trunk:1-11161
   + /xf86-input-mutouch/trunk:1-15050

Modified: testing-i686/PKGBUILD
===================================================================
--- testing-i686/PKGBUILD	2008-10-12 12:28:37 UTC (rev 15050)
+++ testing-i686/PKGBUILD	2008-10-12 12:28:57 UTC (rev 15051)
@@ -2,21 +2,21 @@
 #Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=xf86-input-mutouch
-pkgver=1.2.0
+pkgver=1.2.1
 pkgrel=1
 pkgdesc="X.org mutouch input driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
+makedepends=('pkgconfig' 'xorg-server>=1.5.2')
 groups=('xorg-input-drivers')
 options=('!libtool')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('50711d390d2867e3fa7e06b59b2d575b')
+md5sums=('f28998cdfae2a4c41589299a4ee1f459')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }




More information about the arch-commits mailing list